package com.ssj.bean.conch.curator.dto;

import java.io.Serializable;

/**
 * @author yanghuan
 * @title: ClassStudentDetailDto
 * @projectName ssj
 * @description: TODO
 * @date 2019/12/25 10:43
 */
public class ClassStudentDetailDto implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 学生id
     */
    private String vipId;

    /**
     * 学生姓名
     */
    private String childName;

    /**
     * 头像
     */
    private String imgUrl;

    /**
     * 年级
     */
    private String grade;

    /**
     * 服务类型
     */
    private  int serviceType;

    /**
     * 班级id
     */
    private String classId;

    /**
     * 班级名
     */
    private  String className;

    public String getVipId() {
        return vipId;
    }

    public void setVipId(String vipId) {
        this.vipId = vipId;
    }

    public String getChildName() {
        return childName;
    }

    public void setChildName(String childName) {
        this.childName = childName;
    }

    public String getImgUrl() {
        return imgUrl;
    }

    public void setImgUrl(String imgUrl) {
        this.imgUrl = imgUrl;
    }

    public String getGrade() {
        return grade;
    }

    public void setGrade(String grade) {
        this.grade = grade;
    }

    public int getServiceType() {
        return serviceType;
    }

    public void setServiceType(int serviceType) {
        this.serviceType = serviceType;
    }

    public String getClassId() {
        return classId;
    }

    public void setClassId(String classId) {
        this.classId = classId;
    }

    public String getClassName() {
        return className;
    }

    public void setClassName(String className) {
        this.className = className;
    }
}
